{% set CodiceModulo = "DOM_CON_CAR" %}
{% set Urn = "document:c_l483:caregiver.contributo;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  { "codice":"DOC-AUT-COMM",
    "urn":"document:s_italia:generale;invalidita.civile;certificato.medico",
    "descrizione_tabella_allegati":"Verbale di invalidità attestante l'indennità di accompagnamento.",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"verbale invalidità",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del contributo destinato al ruolo di cura e assistenza del caregiver familiare"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="3.1|11/09/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del contributo destinato al ruolo di cura e assistenza del caregiver familiare - Anno 2022 {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_l483%3Acaregiver.assistenza.familiare")}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione contributo destinato al ruolo di cura e assistenza del caregiver familiare'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di concessione del contributo destinato al ruolo di cura e assistenza del caregiver familiare - Anno 2023
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="10">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di essere residente in Friuli Venezia Giulia (fa fede l’iscrizione dell’anagrafe popolazione residente);
        </p>
      </td>
    </tr>
  </tbody>
</table>    

{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="true", intestazione="di essere in possesso della certificazione ISEE", numerodsu="true") }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="12">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            di essere caregiver familiare, come definito ai sensi dell'art. 1 comma 255 della Legge n. 205/2017,  in quanto assiste e si prende cura di: 
        </p>
      </td>
    </tr>  
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;"  >
         <div id="Tassonomia_Caregiver" name="Tassonomia_Caregiver" label="Cargiver familiare in quanto" mandatory_enabled="true"></div>
         <input id="Tassonomia_Caregiver1" name="Tassonomia_Caregiver" type="radio" value="1" />
      </td>
      <td  colspan="2"><p>coniuge o una delle parti dell’unione civile (ex Legge n. 76/2016)</p>
      </td>
     </tr>

     <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5" >
         <input id="Tassonomia_Caregiver2" name="Tassonomia_Caregiver" type="radio" value="2" />
       </td>
       <td  colspan="2"><p>familiare o affine di secondo grado</p></td>
     </tr>
     
    {% set testi = [
      "figli, genitori <i>(parenti 1^ GRADO)</i>",
      "fratelli e sorelle, nonni, nipoti, ovvero figli di un figlio <i>(parenti 2^ GRADO)</i>",
      "suocero/a <i>(affini 1^ GRADO)</i>",
      "nonno/a del coniuge, cognati (fratelli del coniuge) <i>(affini 2^ GRADO)</i>"
      ]%}
    {% for testo in testi %}
     <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;" >
         {% if loop.first %} <div id="Tassonomia_Secondo_Grado" name="Tassonomia_Secondo_Grado" label="Grado parentela richiedente" mandatory_enabled="#Tassonomia_Caregiver2.checked()"></div>{% endif %}
         <input id="Tassonomia_Secondo_Grado{{ loop.index }}" name="Tassonomia_Secondo_Grado" type="radio" value="{{ loop.index }}" />
       </td>
       <td><p>{{ testo|safe }}</p></td>
     </tr>
   {% endfor %}
   
     <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5" >
        <input id="Tassonomia_Caregiver3" name="Tassonomia_Caregiver" type="radio" value="3" />
       </td>
       <td colspan="2"><p>familiare entro il terzo grado nei soli casi indicati ai sensi della legge 05/02/1992, n. 104, art. 33, com. 3</p></td>
     </tr>
  

    {% set testi = [
      "bisnonni", 
      "zio/zia", 
      "nipoti ovvero figli di fratelli/sorelle", 
      "bisnipoti"
    ]%}
    {% for testo in testi %}
     <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;" >
         {% if loop.first %} <div id="Tassonomia_Terzo_Grado" name="Tassonomia_Terzo_Grado" label="Grado parentela richiedente" mandatory_enabled="#Tassonomia_Caregiver3.checked()"></div>{% endif %}
         <input id="Tassonomia_Terzo_Grado{{ loop.index }}" name="Tassonomia_Terzo_Grado" type="radio" value="{{ loop.index }}" />
       </td>
       <td><p>{{ testo|safe }}</p>
      </td>
     </tr>
    {% endfor %}
          
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere il <b>SOLO</b> caregiver a chiedere il contributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
            che il soggetto a cui viene fornita assistenza è così identificato:
        </p>
      </td>
    </tr>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("AventeTitolo1", "Il sottoscritto","#Dichiara2.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", style_border="border:0px;") }}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="10">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            che il soggetto a cui viene fornita assistenza è residente in uno dei seguenti comuni:
        </p>
      </td>
    </tr>
      {% set testi = [
           "Campoformido",
           "Martignacco",
           "Pagnacco",
           "Pasian di Prato",
           "Pavia di Udine",
           "Pozzuolo del Friuli",
           "Pradamano",
           "Tavagnacco",
           "Udine" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Comune" name="Tassonomia_Comune" label="Comune di residenza soggetto assistito" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Comune{{ loop.index }}" name="Tassonomia_Comune" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>che il soggetto a cui viene fornita assistenza è informato della presentazione della segnalazione del bisogno ed è consenziente nei confronti del
          lavoro di cura e assistenza del caregiver familiare
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" >
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td  style="border: 0px;">
        <p>che il soggetto a cui viene fornita assistenza <b>NON</b> beneficia di altro contributo regionale a sostegno della domiciliarità (si intende: FAP, Fondo
          Gravissimi o Fondo SLA)
        </p>
      </td>
    </tr> 
</tbody>
</table>
<br>
<table class="Modulo" style="border: 0px;">
  <tbody>
  <tr style="border: 0px; height: 40px;">
    <td style="border: 0px;" colspan="2" >Che il soggetto <u>a cui viene fornita assistenza:</u> <br/>&nbsp; 
   </td>   
  </tr>
      {% set testi = [
           "è titolare di indennità di accompagnamento ai sensi della legge 18/1980 oppure è stato definito non autosufficiente ai sensi dell’allegato 3 del Decreto del Presidente del Consiglio dei Ministri n. 159 del
           2013 e, per la <b>verifica della condizione di disabilità gravissima così come definita dall’art. 3 del D.M. 26/9/2016, si rende disponibile alla valutazione multiprofessionale attraverso la somministrazione
           delle scale di cui agli allegati 1 e 2 del predetto DM</b>", 
           "è inserito in un programma finalizzato alla deistituzionalizzazione e al ricongiungimento con il caregiver",
           "ha avuto accesso alle strutture residenziali e/o semiresidenziali a causa delle disposizioni normative emergenziali COVID (questa dichiarazione vale <u>solo per coloro che hanno fatto apposita domanda di
           accoglimento presso una struttura residenziale o semiresidenziale e si trovino in tale situazione)</u>."
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%; border:0px;" >
           {% if loop.first %} <div id="Tassonomia_Invalidita" name="Tassonomia_Invalidita" label="Condizioni del soggetto assistito" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Invalidita{{ loop.index }}" name="Tassonomia_Invalidita" type="radio" value="{{ loop.index }}" />
         </td>
         <td style="border:0px;"><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<br/>
<h3 class="Modulo">
  DICHIARA INOLTRE 
</h3>
<br>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di essere a conoscenza dei vincoli per l’accesso ai benefici così come stabiliti dal Regolamento approvato
          con DPReg. 19/07/2021, n. 0117/Pres.;
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" >
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          <b>di essere a conoscenza del fatto che la concessione del beneficio, riconosciuto a seguito di valutazione
          multidimensionale svolta in equipe</b>, avverrà a decorrere dal mese successivo alla sottoscrizione del
          progetto personalizzato e comunque compatibilmente alla disponibilità economica.
        </p>
      </td>
    </tr>
  </tbody>
</table>   
<br />
<h3 class="Modulo">
  COMUNICA INOLTRE CHE
</h3>
<br/>
<table class="Modulo" style="border: 0px;">
<tbody>    
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
      <input id="Comunica1" name="Comunica1" type="checkbox" value="SI" />
    </td>
    <td colspan="2" style="border: 0px;">
      <p>
        in caso di concessione del beneficio inerente il progetto personalizzato, il <b>codice IBAN</b> su cui effettuare l’accredito e il titolare del conto corrente sono i seguenti: 
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
      <p class="Labelcella">
      Codice IBAN (27 caratteri)ù
      </p>
    </td>
    <td>
      <p class="Labelcella">
       Titolare Conto <b>(deve coincidere con il caregiver)</b>
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Comunica1.checked()" style="border: 0px;">
  <td>
    <input class="inputNormal" id="Parametri_BancaIban" name="Parametri_BancaIban" style="width: 100%;" label="Banca Iban" />
  </td>
  <td>
    <input class="inputNormal" id="Parametri_BancaTitolare" name="Parametri_BancaTitolare" style="width: 100%;" label="Titolare" />
  </td>
</tr>

<tr style="border: 0px;">
  <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
    <input id="Comunica2" name="Comunica2" type="checkbox" value="SI" />
  </td>
  <td colspan="2" style="border: 0px;">
    <p>il recapito cui inviare ogni comunicazione è il seguente (se diverso da quello sopra indicato):
    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border: 0px;">
  <td colspan="2">
    <p class="Labelcella">
      Via
    </p>
  </td>
</tr>
<tr mandatory_enabled="#Comunica2.checked()" style="border: 0px;">
  <td colspan="2">
    <input class="inputNormal" id="Parametri_IndirizzoComunicazione" name="Parametri_IndirizzoComunicazione" style="width: 100%;" label="Indirizzo" />
  </td>
</tr>
</tbody>
</table>
 
    
<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  SI IMPEGNA
</h3>
<br/>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" >
        <input id="Impegna1" name="Impegna1" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          a comunicare tempestivamente ogni futura variazione delle informazioni fornite.
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" >
        <input id="Impegna2" name="Impegna2" type="checkbox" value="SI"  dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>in caso di <u>decesso o ingresso in struttura residenziale della persona non autosufficiente</u>, a darne
          tempestiva comunicazione al Sistema Locale Servizi Sociali.
        </p>
      </td>
    </tr>
 </tbody>
</table>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td>
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
 </tbody>
</table>

<br/>
{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>
  
<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}